/*FADE-IN*/
.main-content {
  animation: fade-me-in 1s;
}
@keyframes fade-me-in {
  0% {opacity:0;}
  80% {opacity:0;}
  100% {opacity:1;}
}
/*FADE-IN*/

/*FONT FACE*/
@font-face {
    font-family:'TradeGothicNext';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134964e28e0f1e881cb8c4/1595099493142/TradeGothicNextLTPro-Rg.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f13495dcd0e0c7efbb7e71b/1595099486305/TradeGothicNextLTPro-Rg.woff') format('woff'),      
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f1348cab4f17e3c860592e8/1595099339803/TradeGothicNextLTPro-Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:'TradeGothicNextBold';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f1349be999ba21dbdd94e61/1595099583341/TradeGothicNextLTPro-Bd.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f1349b48f488a75b5163508/1595099572499/TradeGothicNextLTPro-Bd.woff') format('woff'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f1349b0292a6e401628be37/1595099568781/TradeGothicNextLTPro-Bd.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:'TradeGothicNextCon';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134a85519fe519ddc6d645/1595099781736/TradeGothicNextLTPro-Cn.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134a6255e4ba6ef215d21b/1595099746302/TradeGothicNextLTPro-Cn.woff') format('woff'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134a5786531d20ab59ad34/1595099737064/TradeGothicNextLTPro-Cn.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:'TradeGothicNextConBold';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134ade1dfb8122b830c901/1595099870298/TradeGothicNextLTPro-BdCn.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134b0274141a78696b02a5/1595099906991/TradeGothicNextLTPro-BdCn.woff') format('woff'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134ac1049f73378fe2a6d8/1595099841428/TradeGothicNextLTPro-BdCn.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:'TitlingGothicFBWideStandard';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134ef24b808c140f5961c3/1595100914283/TitlingGothicFBWide-Standard.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134ee9e2fd42124ad23697/1595100906000/TitlingGothicFBWide-Standard.woff') format('woff'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134ede70c97841c3cc850b/1595100894882/TitlingGothicFBWide-Standard.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:'TitlingGothicFBWideBlack';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134c4a7b47154ceabb096d/1595100234083/TitlingGothicFBWide-Black.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134c5186531d20ab5a0109/1595100242113/TitlingGothicFBWide-Black.woff') format('woff'),       url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f1317171dfb8122b82a9790/1595086615524/TitlingGothicFBWide-Black.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:'TitlingGothicFBNormal';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f13519c292a6e401629ce23/1595101597009/TitlingGothicFBNormal-Regular.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f13521a3546c13c4658ae7d/1595101722868/TitlingGothicFBNormal-Regular.woff') format('woff'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f131c4ee2fd42124acbc431/1595087950633/TitlingGothicFBNormal-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:'TitlingGothicFBNormalBlack';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134c0e049f73378fe2d5c0/1595100174965/TitlingGothicFBNormal-Black.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f134c19e2fd42124ad1e2f2/1595100185615/TitlingGothicFBNormal-Black.woff') format('woff'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f13191d1dfb8122b82acec4/1595087133461/TitlingGothicFBNormal-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {font-family:'TitlingGothicFBComp';
    src: url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f1314823546c13c46512262/1595085954737/TitlingGothicFBComp-Medium.woff2') format('woff2'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f13146d1dfb8122b82a432f/1595085933419/TitlingGothicFBComp-Medium.woff') format('woff'),
url('https://static1.squarespace.com/static/561beb7ee4b04d84eaf932dc/t/5f131447534d5b34f253ecbb/1595085895476/TitlingGothicFBComp-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/*FONT FACE*/

/*HEADER*/
.site-title a {
  position: relative;
}
.site-title a:hover::after {
  border-bottom: 0.125em solid yellow;
  content: "";
  left: 0;
  margin-top: calc(0.125em / 2 * -1);
  position: absolute;
  right: 0;
  top: 50%;
}

.collection-nav-item span {position:relative}

.collection-nav-item span:hover::after {
  border-bottom: 0.125em solid yellow;
  content: "";
  left: 0;
  margin-top: calc(0.125em / 2 * -1);
  position: absolute;
  right: 0;
  top: 50%;
}

.header-social-icons--overlay {display:none} 
.main-navigation span {position:relative}
.main-navigation span:hover::after {
  border-bottom: 0.125em solid yellow;
  content: "";
  left: 0;
  margin-top: calc(0.125em / 2 * -1);
  position: absolute;
  right: 0;
  top: 50%;
}

.tweak-nav-style-icon .main-navigation .nav-item, .main-navigation--overlay .nav-item, .main-navigation--overlay .subnav div {
    opacity: 0;
    -webkit-transition: opacity 0ms 0ms ease-in-out;
    -moz-transition: opacity 0ms 0ms ease-in-out;
    -ms-transition: opacity 0ms 0ms ease-in-out;
    -o-transition: opacity 0ms 0ms ease-in-out;
  transition: opacity 0ms 0ms ease-in-out;}
/*HEADER*/

/*PAGE*/
body:not(.collection-type-gallery):not(.collection-type-index):not(.has-index-nav) .main-content {margin-top:40px!important} 
/*Contact*/
.collection-5ca3ab60c83025895c21a612 .main-content {margin-top:40px!important}
/*Contact*/
@media screen and (max-width:572px)
{.main-content {padding-left:5vw;padding-right:5vw}}
@media screen and (min-width:573px) and (max-width:1024px) {.main-content
{padding-left:4vw;padding-right:4vw}} 
/*Contact*/
/*PAGE*/

/*FONTS*/
h1,h2,h3 {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:  
grayscale;}
p,.summary-metadata-item,.BlogItem-meta {font-family:'TradeGothicNext';}
p strong {font-family:'TradeGothicNextBold';}
@media only screen and (max-width:480px) {p {font-size:90%;line-height:1.4em;}}
h1,.mobile-style-nav .main-navigation--overlay .nav-item span {font-family:'TitlingGothicFBWideBlack'!important;}
h2, h3 {font-family:'TitlingGothicFBComp';}
.site-title,.collection-nav-item a span,.main-navigation a,.BlogList-item-title,.BlogItem-title,.summary-title-link {font-family:'TitlingGothicFBNormalBlack';}
.collection-nav-desc-wrapper .collection-desc p {font-family:'TitlingGothicFBNormal';}
.sqs-block-quote figure blockquote {font-family:'TitlingGothicFBWideStandard';text-align:center;}
.source {font-family: 'TradeGothicNextCon';}
.sqs-block-button .sqs-block-button-element {font-family:'TitlingGothicFBWideBlack';}

@media only screen and (max-width:480px) {.site-title a {font-size:4vw;}}
@media only screen and (max-width:480px) {.collection-nav-item span {font-size:4vw;}}
@media only screen and (max-width:480px) {.collection-nav-desc-wrapper .collection-desc p {font-size:7.2vw;}}
@media only screen and (min-width:481px) {.collection-nav-desc-wrapper .collection-desc p {letter-spacing:-.01em;}}
footer p {color:hsl(19, 100%, 36%);}

.BlogItem-pagination-link-title {font-family:'TitlingGothicFBWideBlack'!important;}
.BlogList-pagination-link-label {font-family:'TitlingGothicFBWideBlack'!important;color:hsl(19, 100%, 36%);}
.sqs-widgets-audio-player .title-wrapper,.sqs-widgets-audio-player .artistName {font-family:'TradeGothicNext'!important;}

@media only screen and (max-width:500px) {h3 {font-size:30px;}}
@media only screen and (min-width:501px) and (max-width:1920px) {h3 {font-size:46px;}}

@media only screen and (max-width:500px) {h2 {font-size:26px;}}
@media only screen and (min-width:501px) and (max-width:1920px) {h2 {font-size:36px;}}

@media only screen and (max-width:500px) {h1 {font-size:21px;}}
@media only screen and (min-width:501px) and (max-width:1920px) {h1 {font-size:32px;}}

/*Pseudo h1*/
.h1mimic {font-family:'TitlingGothicFBWideBlack';letter-spacing:.05em;line-height:1.1em;text-align:center}
@media only screen and (max-width:500px) {.h1mimic  {font-size:21px}}
@media only screen and (min-width:501px) and (max-width:1920px) {.h1mimic  {font-size:32px}}
@media only screen and (min-width:1921px) {.h1mimic  {font-size:38px}}
/*Pseudo h1*/
/*FONTS*/

/**QUOTES**/
/*Inline*/
blockquote {font-size:1.075em}
blockquote {margin-left:.25em;margin-right:.25em;font-style:normal;border-left: 4px solid
hsl(19, 100%, 36%);padding-left:20px}
@media only screen and (max-width:572px) {blockquote {padding-left:15px}} 
/*Inline*/

/*Blockquote*/
.sqs-block-quote figure {margin-left:0;margin-right:0}
@media only screen and (max-width:572px) {.sqs-block-quote figure blockquote {font-size:23px!important}}
.sqs-block-quote figure blockquote {color:hsl(19, 100%, 36%);letter-spacing:-.02em;padding-left:0;padding-right:0}
blockquote {max-width:1000px!important;margin:auto!important}
.source {font-size:18px!important;text-align:center!important;margin-top:24px!important;}
/*Blockquote*/
/**QUOTES**/

/**Image**/
.image-caption-wrapper {padding-top:8px!important;}
.image-caption p {font-family:'TradeGothicNext'!important;}
.image-caption p {font-size:12px!important;text-transform:uppercase;}
@media only screen and (max-width:768px) {.image-caption p {font-size:10px!important;}}
/*Overlap*/
image-title p {font-family:'TitlingGothicFBNormal'!important;background:hsl(19, 100%, 36%);color:white;padding:4px;line-height:1.7em;}
@media only screen and (max-width:480px) {.image-title  {margin-top:20px}}
/*Overlap*/
/**Image**/

/*Social*/
.social-icons-color-black.social-icons-style-regular .sqs-use--icon {
fill: hsl(19, 100%, 36%)}
/*Social*/

/*MISC*/
.sqs-widgets-audio-player {font-family:'TradeGothicNext'!important;}
.sqs-gallery-block-grid .sqs-gallery-design-grid-slide .margin-wrapper
{margin-bottom:0!important;}
/*MISC*/

/**BUTTONS & FORMS**/
.sqs-editable-button {font-family:'TitlingGothicFBWideBlack'!important}
/*Medium Button*/
.sqs-block-button-element--medium {font-size:14px!important; letter-spacing:.1em!important;padding:15px 20px!important}
@media only screen and (max-width: 572px) {.sqs-block-button .sqs-block-button-element {font-size:12px!important;padding:15px 20px!important}}
.small-button-style-outline .sqs-block-button .sqs-block-button-element--small {border:4px solid}
.medium-button-style-outline .sqs-block-button .sqs-block-button-element--medium {border:4px solid}
/*Medium Button*/

/*Form*/
@media only screen and (max-width: 572px) {body:not(.button-style-default).button-corner-style-square .sqs-editable-button {font-family:'TitlingGothicFBWideBlack';font-size:14px!important;padding:20px}}
body:not(.button-style-default).button-corner-style-square .sqs-editable-button {padding:22px}
/*Form*/

/*Amazon Button*/
body:not(.button-style-default).button-corner-style-square .sqs-editable-button {font-size:15px;border:4px solid;letter-spacing:.06em!important}
/*Amazon Button*/

/*Newsletter Block*/
.newsletter-block .newsletter-form-button {font-family:'TitlingGothicFBWideBlack'!important;letter-spacing:.06em;border:3px solid!important}
.newsletter-block .newsletter-form-field-element {border:none;border-bottom:3px solid hsl(19, 100%, 36%)}
.newsletter-form input {color:hsl(19, 100%, 36%)!important}
.newsletter-form input::-webkit-input-placeholder {color:hsl(19, 100%, 36%)!important;font-size:1.2em;opacity:1}
.newsletter-form input:-ms-input-placeholder {color:hsl(19, 100%, 36%)!important;font-size:1.2em;opacity:1}
.newsletter-form input::-moz-placeholder {color:hsl(19, 100%, 36%)!important;font-size:1.2em;opacity:1}
.newsletter-block .form-submission-text p {font-size:1.5em!important;color:hsl(19, 100%, 36%)}
/*Newsletter Block*/
/**BUTTONS & FORMS**/

/*SEARCH BAR*/
.sqs-search-ui-button-wrapper.color-dark .search-input {font-size:.9em}
/*SEARCH BAR*/

/*SEARCH PAGE*/
.sqs-search-container {max-width:650px;margin:auto}
.sqs-search-container input {font-family:'TradeGothicNext'!important}
.sqs-search-container-item .sqs-content span {color:#222;border:none!important}
.sqs-search-container-item .sqs-title {text-transform:uppercase;font-size:1.2em;line-height:1.2em}
.sqs-search-page-item .sqs-main-image-container {display:none}
.sqs-search-container-item em {color:hsl(19, 100%, 36%)}
/*SEARCH PAGE*/

/***DILLO***/
/*Page*/
.collection-5ca3aba324a694656e549f95 .main-content {margin-top:20px}
@media only screen and (max-width:1024px) {.collection-5ca3aba324a694656e549f95 .main-content {max-width:700px;margin-left:auto;margin-right:auto}}
@media only screen and (max-width:1024px) {.sqs-col-4 {width:100%!important}}
@media only screen and (max-width:1024px) {.sqs-col-5 {width:100%!important}}
@media only screen and (max-width:1024px) {.sqs-col-6 {width:100%!important}}
@media only screen and (max-width:1024px) {.sqs-col-7 {width:100%!important}}
/*Page*/

/*Book*/
@media only screen and (max-width:500px) {.dillo-novel img {max-width:260px!important;margin:auto!important}}
@media only screen and (min-width:501px) and (max-width:768px) {.dillo-novel img {max-width:340px!important;margin:auto!important}}
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1584125262108_12360 {margin-left:-100px}}
/*Book*/

/*Order Icons*/
.icon a:hover {-webkit-filter: grayscale(100%); filter: grayscale(100%);filter: brightness(0)}
@media only screen and (max-width:500px) {.icon img {max-width:100px}}
/*Order Icons*/

/**Intro Text**/
/*Font Size*/
#block-yui_3_17_2_1_1561399924255_23373 h3 {text-transform:none;letter-spacing:0em}
@media only screen and (max-width:1440px) {#block-yui_3_17_2_1_1561399924255_23373 h3 {line-height:1.25em!important}}
@media only screen and (min-width:1441px) {#block-yui_3_17_2_1_1561399924255_23373 h3 {line-height:1.2em!important}}
@media only screen and (max-width:500px) {#block-yui_3_17_2_1_1561399924255_23373 h3 {font-size:26px!important}}
@media only screen and (min-width:501px) and (max-width:1620px) {#block-yui_3_17_2_1_1561399924255_23373 h3 {font-size:36px!important}}
@media only screen and (min-width:1621px) {#block-yui_3_17_2_1_1561399924255_23373 h3 {font-size:40px!important}}
/*Font Size*/

/*Margins*/
@media only screen and (min-width:651px) and (max-width:1360px) {#block-yui_3_17_2_1_1561399924255_23373 h3 {margin-top:20px}}
@media only screen and (min-width:1361px) {#block-yui_3_17_2_1_1561399924255_23373 h3 {margin-top:50px}}
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1561399924255_23373 {margin-left:-100px}}
/*Margins*/
/*Intro Text*/

/*Spacers*/
@media only screen and (max-width:1024px) {#block-yui_3_17_2_1_1554233739363_9036 {display:none!important}}
@media only screen and (max-width:1024px) {#block-yui_3_17_2_1_1554233739363_9672 
{display:none!important}}
@media only screen and (max-width:1024px) {#block-yui_3_17_2_1_1554233739363_17146
{display:block;padding-top:0;padding-bottom:0}}
@media only screen and (max-width:1024px) {#block-yui_3_17_2_1_1562611243928_57534 {display:block!important}}
@media only screen and (max-width:500px) {#block-yui_3_17_2_1_1562611243928_57534 {padding:0}}
/*Spacers*/

/*Top Spacer*/
#block-yui_3_17_2_1_1556946827661_20773 {padding-top:0}
/*Top Spacer*/

/*Quote 1*/
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1554233739363_7505 p {padding-right:20px}}
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1554233739363_11543 p {padding-right:20px}}
@media only screen and (max-width:480px) {#block-yui_3_17_2_1_1554233739363_11543 p {font-size:85%!important}}
/*Quote 1*/

/*Quote 2*/
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1554233739363_8157 p  {padding-left:20px}}
@media only screen and (max-width:480px) {#block-yui_3_17_2_1_1554233739363_12174 p  {font-size:85%!important}}
/*Quote 2*/

/*Quote3*/
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1554233739363_10320 p  {padding-right:20px}}
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1554233739363_14147 p  {padding-right:20px}}
@media only screen and (max-width:480px) {#block-yui_3_17_2_1_1554233739363_14147 p  {font-size:85%!important}}
/*Quote 3*/

/*Quote 4*/
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1554233739363_10936 p  {padding-left:20px}}
@media only screen and (max-width:480px) {#block-yui_3_17_2_1_1554233739363_15532 p {font-size:85%!important}}
/*Quote 4*/

/**POP-UP FORM INSIDE**/
.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .lightbox-inner {background:#fff;opacity:.9;position:fixed;overflow-x:hidden;}
.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .lightbox-inner .lightbox-content {background:#fff;opacity:.9;max-width:95vw;overflow-x:hidden;padding-left:2%;padding-right:2%;}  
@media only screen (max-width:1919px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .lightbox-inner .lightbox-content {max-width:90vw;}} 

/*Chapter*/  
.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-title {font-family:'TitlingGothicFBWideBlack';}
@media only screen and (max-width:480px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-title {font-size:3em!important;color:black!important;}}
@media only screen and (min-width:481px) and (max-width:768px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-title {font-size:4em!important;color:black!important;}}
@media only screen and (min-width:769px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-title {font-size:5em!important;color:black!important;}}  
/*Chapter*/ 

/*Don Candy*/  
@media only screen and (max-width:1920px) {.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .title {margin-top:30px;margin-bottom:20px;}}
@media only screen and (min-width:1921px) {.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .title {margin-top:60px;margin-bottom:0px;}}
.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .title {font-family:'TitlingGothicFBWideStandard'!important;}
@media only screen and (max-width:768px) {.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .title {font-size:1.5em;color:black;}} 
@media only screen and (min-width:769px) and (max-width:1920px) {.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .title {font-size:2.5em;color:black;}}
@media only screen and (min-width:1921px) {.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .title {font-size:3.5em;color:black;}}
/*Don Candy*/   

/*Text General*/  
.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .description {font-family:'TitlingGothicFBNormal'!important;opacity:1;}
@media only screen and (max-width:500px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-wrapper .field-list .description {font-size:1.5em;margin-top:.5em;margin-bottom:-.75em;}} 
@media only screen and (min-width:501px) and (max-width:768px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-wrapper .field-list .description {font-size:2em;margin-top:.5em;margin-bottom:-.75em;}} 
@media only screen and (min-width:769px) and (max-width:1919px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-wrapper .field-list .description {font-size:2.75em;margin-bottom:-.75em;}} 
@media only screen and (min-width:1920px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-wrapper .field-list .description {font-size:4.75em;margin-bottom:-.5em;}} 
/*Text General*/  
 
/*Text 1*/  
.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .section:nth-child(1)  {font-size:1.75em;font-weight:500;color:hsl(19, 100%, 36%)!important;}
/*Text 1*/    

/*Text 2*/   
.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .section.underline {max-width:1100px;margin:auto;}
@media only screen and (max-width:500px) {.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .section.underline {font-size:1.2em;}}
@media only screen and (min-width:1921px) {.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .section.underline {font-size:.5em;}}
/*Text 2*/

/*Submit Button*/
.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-wrapper input[type=submit] {font-family:'TitlingGothicFBWideStandard';font-size:20px;background:hsl(19, 100%, 36%);margin-top:60px;margin-bottom:60px;}
.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .form-wrapper input[type=submit]:hover {font-family:'TitlingGothicFBWideStandard';font-size:20px;background:#333;}
/*Submit Button*/

/*Close button*/
@media only screen and (max-width:768px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .lightbox-inner .lightbox-content .lightbox-close {font-family:'TitlingGothicFBNormal';font-size:4em!important;color:hsl(19, 100%, 36%);position:fixed;}}  
@media only screen and (min-width:769px) {.collection-5ca3aba324a694656e549f95 .sqs-modal-lightbox-content .lightbox-inner .lightbox-content .lightbox-close {font-family:'TitlingGothicFBNormal';font-size:6em!important;color:hsl(19, 100%, 36%);position:fixed;}}
/*Close button*/

/*Underline*/
.collection-5ca3aba324a694656e549f95 .form-wrapper .field-list .section.underline {border-bottom:none;}
/*Underline*/
/*Pop-Up Form Inside*/

/*Form Block Open*/ 
#block-yui_3_17_2_1_1555354036377_10931 .sqs-editable-button {font-family:'TitlingGothicFBComp'!important;font-weight:500;background:none!important;border:none!important;color:hsl(19, 100%, 36%)!important;letter-spacing:.02em!important;word-spacing:0em!important;padding:0!important;}
/*Keeps font size*/
@media only screen and (max-width:500px) {#block-yui_3_17_2_1_1555354036377_10931 .sqs-editable-button {font-size:30px!important;}}
@media only screen and (min-width:501px) and (max-width:1920px) {#block-yui_3_17_2_1_1555354036377_10931 .sqs-editable-button {font-size:46px!important;}}
@media only screen and (min-width:1921px) {#block-yui_3_17_2_1_1555354036377_10931 .sqs-editable-button {font-size:52px!important;}} 
/*Keeps font size*/ 
/*Fixes padding bugs on mobiles*/
@media only screen and (max-width:1024px) {#block-yui_3_17_2_1_1555354036377_10931 .sqs-editable-button {margin-bottom:14.52px!important;}}
/*Fixes padding bugs on mobiles*/

#block-yui_3_17_2_1_1555354036377_10931 .sqs-editable-button:hover {background:none!important;color:#222!important;} 
/*Form Block Open*/ 
/**POP-UP FORM INSIDE**/

@media only screen and (max-width:1024px) {#block-yui_3_17_2_1_1554271960658_22984 {text-align:center}}
@media only screen and (max-width:1024px) {#block-yui_3_17_2_1_1562611243928_62037 h3 {text-align:center}}
@media only screen and (min-width:1025px) {#block-yui_3_17_2_1_1562611243928_62037 h3 {text-align:right}}
/***DILLO***/

/*HUBBLE*/
.collection-5cb76a0b085229412b58f06a .main-content {max-width:740px;margin-left:auto;margin-right:auto}
@media only screen and (max-width:768px) {.collection-5cb76a0b085229412b58f06a .main-content {margin-top:15px!important}}
.collection-5cb76a0b085229412b58f06a .sqs-block-image .intrinsic {max-width:620px!important}
#block-yui_3_17_2_1_1570981528850_14303 {margin-top:17px;margin-bottom:17px}
/*Controls h2 line-width*/
@media only screen and (min-width:573px) and (max-width:700px) {.collection-5cb76a0b085229412b58f06a h2 {max-width:530px}}
/*Controls h2 line-width*/
/*HUBBLE*/

/*STORIES*/
.collection-56252739e4b07fee3ef16ce5
.main-content-inner-wrapper {margin-left:0!important}
/*STORIES*/

/*NEWS*/
.collection-561d6950e4b05a88ddfcdc91 .main-content {max-width:600px;margin-left:auto;margin-right:auto}
.summary-title {font-family:'Titling-Gothic-FB';font-size:1.25em!important;font-weight:800;text-transform:uppercase;letter-spacing:.05em;text-align:center!important}
@media only screen and (max-width:480px) {.summary-title {font-size:20px!important}}
.summary-excerpt p {font-size:1em!important;padding-top:20px}
@media only screen and (max-width:480px) {.summary-excerpt p {font-size:90%!important;line-height:1.35em!important}}
.summary-metadata-item--date {color:grey!important;font-weight:500!important;padding-top:10px}
/*NEWS*/

/*BLOG*/
@media only screen and (max-width:600px) {.collection-5ca3abcbeb3931119c9c3ff0 .main-content-inner-wrapper {padding-top:8vw!important;}}
.BlogItem {max-width:740px;margin:auto;}
.BlogList {max-width:600px;margin:auto;}
.BlogItem {margin-bottom:3vw!important;}
@media only screen and (max-width:572px) {.BlogItem-title {font-size:5.5vw!important;}}
@media only screen and (max-width:572px) {.BlogList-item-title {font-size:5.5vw!important;}}
.BlogList-item-excerpt p {font-size:1.1em;text-align:left;line-height:1.4em;}
.BlogList-item-readmore {text-align:left!important;}
.Blog-meta-item--date {margin-top:16px;margin-bottom:32px;}
@media only screen and (max-width:572px) {.BlogItem-pagination-link-title {font-size:16px!important;}}
.BlogList-pagination-link-icon {stroke:hsl(19, 100%, 36%)!important;stroke-width:4px!important;}
.BlogItem-share {padding-top:40px;padding-bottom:20px}
.Share-buttons-item-icon:hover {fill:hsl(19, 100%, 36%)!important}
/*BLOG*/

/*OLD BLOG*/
@media only screen and (max-width:600px) {.collection-561c00dae4b0d027cc3e9126 .main-content-inner-wrapper {padding-top:8vw!important}}
.collection-561c00dae4b0d027cc3e9126 .BlogItem {max-width:740px;margin:auto}
/*OLD BLOG*/

/*CONTACT*/
.collection-5ca3ab60c83025895c21a612 .main-content {max-width:600px;margin-left:auto;margin-right:auto}
/*CONTACT*/

/*NIC CAGE MOVIE GOLD*/
.collection-5ca3b7a61905f48afc8c5ab2 .main-content {max-width:600px;margin:auto}
/*NIC CAGE MOVIE GOLD*/

/*LOST BOOKS*/
.collection-5c71a26ef9619ae6c839aca6 .main-content {max-width:740px;margin:auto}
/*LOST BOOKS*/

/*HUBBLE VIP CLUB*/
.collection-5cbb5e05e5e5f0648a6c8d98 .main-content {max-width:600px;margin-left:auto;margin-right:auto}
.collection-5cbb5e05e5e5f0648a6c8d98 .sqs-block-image .intrinsic {max-width:620px!important}
/*HUBBLE VIP CLUB*/

/**ARTICLES**/
/*Articles General*/
@media only screen and (max-width:480px) {.credit {font-size:16px!important;}}
@media only screen and (min-width:481px) {.credit {font-size:18px!important;}}
@media only screen and (max-width:480px) {.collection-561f66d2e4b0ad1f995765f5 h1,.collection-561f6637e4b0930b096d651f h1,.collection-561f64d5e4b02b88a9b508fe h1 {font-size:19px!important}}
@media only screen and (min-width:481px) {.collection-561f66d2e4b0ad1f995765f5 h1, .collection-561f6637e4b0930b096d651f h1,.collection-561f64d5e4b02b88a9b508fe h1 {font-size:28px!important;}}
/*Articles General*/

/*Free Love*/
.collection-561f64d5e4b02b88a9b508fe .main-content p {max-width:740px;margin-left:auto;margin-right:auto}
.collection-561f64d5e4b02b88a9b508fe .main-content h2 {max-width:740px;margin-left:auto;margin-right:auto}
.collection-561f64d5e4b02b88a9b508fe .main-content h1 {max-width:740px;margin-left:auto;margin-right:auto;color:hsl(19, 100%, 36%)}
.collection-561f64d5e4b02b88a9b508fe .image-caption p {margin-left:0}
/*Free Love*/

/*Geller*/
.collection-561f66d2e4b0ad1f995765f5 .main-content p {max-width:740px;margin-left:auto;margin-right:auto}
.collection-561f66d2e4b0ad1f995765f5 .main-content h2 {max-width:740px;margin-left:auto;margin-right:auto}
.collection-561f66d2e4b0ad1f995765f5 .main-content h1 {max-width:740px;margin-left:auto;margin-right:auto;color:hsl(19, 100%, 36%)}
.collection-561f66d2e4b0ad1f995765f5 .image-caption p {margin-left:0}
/*Geller*/

/*Dreaming of the Colossus*/
.collection-561f6637e4b0930b096d651f .main-content p {max-width:740px;margin-left:auto;margin-right:auto} 
.collection-561f6637e4b0930b096d651f .main-content h2 {max-width:740px;margin-left:auto;margin-right:auto}
.collection-561f6637e4b0930b096d651f .main-content h1 {max-width:740px;margin-left:auto;margin-right:auto;color:hsl(19, 100%, 36%)}
.collection-561f6637e4b0930b096d651f .image-caption p {margin-left:0}
/*Dreaming of the Colossus*/
/*ARTICLES*/

/*MR. TED*/
.collection-5d24218a27b7e10001d832c1 .main-content {max-width:740px;margin-left:auto;margin-right:auto}
@media only screen and (max-width:980px) {#block-yui_3_17_2_1_1562685432321_51507 {margin-bottom:10px!important}}
@media only screen and (min-width:981px) {#block-yui_3_17_2_1_1562685432321_51507 {width:46%!important}}
/*MR. TED*/